OpenSP-1.5.2-2 missing package dependency in setup.hint

Gerrit P. Haase gerrit.haase@gmail.com
Sat Oct 16 12:16:00 GMT 2010


Hello,

the package OpenSP-1.5.2-2 is missing the "sgml-common" dependency in
setup.hint.

$ cygcheck -c OpenSP
Cygwin Package Information
Package              Version        Status
OpenSP               1.5.2-2        OK

Error after setup:
Package: openjade
 openjade.sh exit code 127
Package: OpenSP
 OpenSP.sh exit code 127
Package: No package
 openjade.sh exit code 127
 OpenSP.sh exit code 127
The postinstall scripts include a call to install-catalog which is
part of the sgml-common package.
Proposed fix: add dependency to setup.hint

Old:

requires: libgcc1 libosp5 libstdc++6

New:

requires: libgcc1 libosp5 libstdc++6 sgml-common


Mit freundlichen Grüßen,
Gerrit P. Haase

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list